<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c2fc963e-857d-41df-a4e2-d6d105f81737.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Dixième bataille de l' Isonzo 

<p>
La dixième bataille de l' Isonzo est une opération militaire de la Première Guerre mondiale, qui a eu lieu entre le 10 mai et le 8 juin 1917, entre l' armée italienne et l' armée austro - hongroise. 

<p>
Première Guerre mondiale 

<p>
Dixième bataille de l' Isonzo 

<p>
La dixième bataille de l' Isonzo est une opération militaire de la Première Guerre mondiale, qui a eu lieu entre le 10 mai et le 8 juin 1917, entre l' armée italienne et l' armée austro - hongroise. 

<p>
Préambule 

<p>
Après 9 
<span class="LO p98 Attack-TARGET LU" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">attaques</span><a id="p98"></a><span class="LO p98 Attack-TARGET" onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)"> <sub>Attack:98</sub> </span>, 
<span class="LO p98 Attack-Duration " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Attack-Duration:98</span>&nbsp;en</span>
<span class="LO p98 Attack-Duration " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">18</span>
<span class="LO p98 Attack-Duration " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">mois</span>, et 
<span class="LO p98 Attack-Result " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Attack-Result:98</span>&nbsp;autant</span>
<span class="LO p98 Attack-Result " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">d'</span>
<span class="LO p98 Attack-Result " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">échecs</span>, 
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Attack-Assaillant:98</span>&nbsp;le</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">chef</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">d'</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">état-major</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">italien</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Luigi</span>
<span class="LO p98 Attack-Assaillant " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Cadorna</span>
<span class="LO p116 Deciding-TARGET LU" onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)">décide</span><a id="p116"></a><span class="LO p116 Deciding-TARGET" onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)"> <sub>Deciding:116</sub> </span>
<span class="LO p116 Deciding-Decision " onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)">&nbsp;<span class="subb">Deciding-Decision:116</span>&nbsp;de</span>
<span class="LO p116 Deciding-Decision " onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)">lancer</span>
<span class="LO p116 Deciding-Decision " onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)">une</span>
<span class="LO p116 Deciding-Decision " onMouseOver="changeClass('p116', true)" onMouseOut="changeClass('p116', false)">10e</span>
<span class="LO p121 Attack-TARGET LU" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)">attaque</span><a id="p121"></a><span class="LO p121 Attack-TARGET" onMouseOver="changeClass('p121', true)" onMouseOut="changeClass('p121', false)"> <sub>Attack:121</sub> </span>dont l' objectif reste 
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">&nbsp;<span class="subb">Attack-Purpose:98</span>&nbsp;de</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">briser</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">le</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">front</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">austro-hongrois</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">pour</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">accéder</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">à</span>
<span class="LO p98 Attack-Purpose " onMouseOver="changeClass('p98', true)" onMouseOut="changeClass('p98', false)">Trieste</span>. 

<p>
Cette 
<span class="LO p137 Attack-TARGET LU" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">attaque</span><a id="p137"></a><span class="LO p137 Attack-TARGET" onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)"> <sub>Attack:137</sub> </span>est celle de la dernière chance 
<span class="LO p137 Attack-Assaillant " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">&nbsp;<span class="subb">Attack-Assaillant:137</span>&nbsp;pour</span>
<span class="LO p137 Attack-Assaillant " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">les</span>
<span class="LO p137 Attack-Assaillant " onMouseOver="changeClass('p137', true)" onMouseOut="changeClass('p137', false)">Italiens</span>. 

<p>
L' affaiblissement des troupes austro - hongroises sur le front italien dû à cette guerre d' attrition est telle que l' intervention des troupes allemandes se dessine. 

<p>

<span class="LO p189 Hostile_encounter-Side1 " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:189</span>&nbsp;Côté</span>
<span class="LO p180 p189 C2_Hostile_encounter-Side1_Losing-Owner " onMouseOver="changeClass('p180 p189', true)" onMouseOut="changeClass('p180 p189', false)">&nbsp;<span class="subb">Losing-Owner:180|Hostile_encounter-Side1:189</span>&nbsp;italien</span>, 
<span class="LO p189 Hostile_encounter-Result " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">&nbsp;<span class="subb">Hostile_encounter-Result:189</span>&nbsp;les</span>
<span class="LO p180 p189 C2_Hostile_encounter-Result_Losing-TARGET LU" onMouseOver="changeClass('p180 p189', true)" onMouseOut="changeClass('p180 p189', false)">pertes</span><a id="p180"></a><span class="LO p180 Losing-TARGET" onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)"> <sub>Losing:180</sub> </span>
<span class="LO p189 Hostile_encounter-Result " onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">subies</span>sont 
<span class="LO p180 Losing-Possession " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Losing-Possession:180</span>&nbsp;encore</span>
<span class="LO p180 Losing-Possession " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">plus</span>
<span class="LO p180 Losing-Possession " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">extraordinaires</span>et à chaque 
<span class="LO p189 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)">combat</span><a id="p189"></a><span class="LO p189 Hostile_encounter-TARGET" onMouseOver="changeClass('p189', true)" onMouseOut="changeClass('p189', false)"> <sub>Hostile_encounter:189</sub> </span>, elles ont tendance à être 
<span class="LO p180 Losing-Possession " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">&nbsp;<span class="subb">Losing-Possession:180</span>&nbsp;plus</span>
<span class="LO p180 Losing-Possession " onMouseOver="changeClass('p180', true)" onMouseOut="changeClass('p180', false)">élevées</span>. 

<p>
Là aussi l' intervention des troupes alliées se dessine. 

<p>

<span class="LO p215 p219 C2_Assistance-Helper_Deciding-Cognizer " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">&nbsp;<span class="subb">Deciding-Cognizer:215|Assistance-Helper:219</span>&nbsp;Les</span>
<span class="LO p215 p219 C2_Assistance-Helper_Deciding-Cognizer " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">Britanniques</span>
<span class="LO p215 p219 C2_Assistance-Helper_Deciding-Cognizer " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">et</span>
<span class="LO p215 p219 C2_Assistance-Helper_Deciding-Cognizer " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">les</span>
<span class="LO p215 p219 C2_Assistance-Helper_Deciding-Cognizer " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">Français</span>sont 
<span class="LO p215 Deciding-TARGET LU" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">décidés</span><a id="p215"></a><span class="LO p215 Deciding-TARGET" onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)"> <sub>Deciding:215</sub> </span>
<span class="LO p215 Deciding-Decision " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">&nbsp;<span class="subb">Deciding-Decision:215</span>&nbsp;à</span>
<span class="LO p215 Deciding-Decision " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">venir</span>
<span class="LO p215 Deciding-Decision " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">en</span>
<span class="LO p215 p219 C2_Assistance-TARGET_Deciding-Decision LU" onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">aide</span><a id="p219"></a><span class="LO p219 Assistance-TARGET" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)"> <sub>Assistance:219</sub> </span>
<span class="LO p215 p219 C2_Assistance-Benefited_party_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">&nbsp;<span class="subb">Deciding-Decision:215|Assistance-Benefited_party:219</span>&nbsp;aux</span>
<span class="LO p215 p219 C2_Assistance-Benefited_party_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">Italiens</span>
<span class="LO p215 Deciding-Decision " onMouseOver="changeClass('p215', true)" onMouseOut="changeClass('p215', false)">seulement</span>
<span class="LO p215 p219 C2_Assistance-Explanation_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">&nbsp;<span class="subb">Deciding-Decision:215|Assistance-Explanation:219</span>&nbsp;en</span>
<span class="LO p215 p219 C2_Assistance-Explanation_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">cas</span>
<span class="LO p215 p219 C2_Assistance-Explanation_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">d'</span>
<span class="LO p215 p219 C2_Assistance-Explanation_Deciding-Decision " onMouseOver="changeClass('p215 p219', true)" onMouseOut="changeClass('p215 p219', false)">urgence</span>, comme, par exemple, si l' Allemagne aidait militairement les Austro-Hongrois à grande échelle. 

<p>
En conséquence, 
<span class="LO p256 Sending-Time " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Sending-Time:256</span>&nbsp;au</span>
<span class="LO p248 p256 C2_Activity_start-TARGET_Sending-Time LU" onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">début</span><a id="p248"></a><span class="LO p248 Activity_start-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Activity_start:248</sub> </span>
<span class="LO p248 p256 C2_Activity_start-Activity_Sending-Time " onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">&nbsp;<span class="subb">Activity_start-Activity:248|Sending-Time:256</span>&nbsp;de</span>
<span class="LO p248 p256 C2_Activity_start-Activity_Sending-Time " onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">l'</span>
<span class="LO p248 p256 C2_Activity_start-Activity_Sending-Time " onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">année</span>
<span class="LO p248 p256 C2_Activity_start-Activity_Sending-Time " onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">de</span>
<span class="LO p248 p256 C2_Activity_start-Activity_Sending-Time " onMouseOver="changeClass('p248 p256', true)" onMouseOut="changeClass('p248 p256', false)">1917</span>, 
<span class="LO p256 Sending-Sender " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Sending-Sender:256</span>&nbsp;Nivelle</span>
<span class="LO p256 Sending-TARGET LU" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">envoie</span><a id="p256"></a><span class="LO p256 Sending-TARGET" onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)"> <sub>Sending:256</sub> </span>
<span class="LO p256 Sending-Theme " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Sending-Theme:256</span>&nbsp;Ferdinand</span>
<span class="LO p256 Sending-Theme " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">Foch</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">&nbsp;<span class="subb">Sending-Purpose:256</span>&nbsp;pour</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">rencontrer</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">Cadorna</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">et</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">définir</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">un</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">plan</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">d'</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">urgence</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">afin</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">de</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">répondre</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">à</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">toute</span>
<span class="LO p256 Sending-Purpose " onMouseOver="changeClass('p256', true)" onMouseOut="changeClass('p256', false)">éventualité</span>. 

<p>
Le plan sera finalement accepté à la fin octobre 1917, mais trop tardivement pour venir en 
<span class="LO p292 Assistance-TARGET LU" onMouseOver="changeClass('p292', true)" onMouseOut="changeClass('p292', false)">aide</span><a id="p292"></a><span class="LO p292 Assistance-TARGET" onMouseOver="changeClass('p292', true)" onMouseOut="changeClass('p292', false)"> <sub>Assistance:292</sub> </span>aux Italiens avant le désastre de Caporetto lors de la douzième bataille de l' Isonzo. 

<p>

<span class="LO p311 p329 C2_Attack-Assaillant_Request-Speaker " onMouseOver="changeClass('p311 p329', true)" onMouseOut="changeClass('p311 p329', false)">&nbsp;<span class="subb">Request-Speaker:311|Attack-Assaillant:329</span>&nbsp;Les</span>
<span class="LO p311 p329 C2_Attack-Assaillant_Request-Speaker " onMouseOver="changeClass('p311 p329', true)" onMouseOut="changeClass('p311 p329', false)">Français</span>
<span class="LO p311 Request-TARGET LU" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">demandent</span><a id="p311"></a><span class="LO p311 Request-TARGET" onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)"> <sub>Request:311</sub> </span>
<span class="LO p311 p317 C2_Attack-Assaillant_Request-Addressee " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">&nbsp;<span class="subb">Request-Addressee:311|Attack-Assaillant:317</span>&nbsp;à</span>
<span class="LO p311 p317 C2_Attack-Assaillant_Request-Addressee " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">Cadorna</span>
<span class="LO p311 Request-Message " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">&nbsp;<span class="subb">Request-Message:311</span>&nbsp;de</span>
<span class="LO p311 Request-Message " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">lancer</span>
<span class="LO p311 Request-Message " onMouseOver="changeClass('p311', true)" onMouseOut="changeClass('p311', false)">une</span>
<span class="LO p311 p317 C2_Attack-TARGET_Request-Message LU" onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">offensive</span><a id="p317"></a><span class="LO p317 Attack-TARGET" onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)"> <sub>Attack:317</sub> </span>
<span class="LO p311 p317 C2_Attack-Means_Request-Message " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">&nbsp;<span class="subb">Request-Message:311|Attack-Means:317</span>&nbsp;générale</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">&nbsp;<span class="subb">Request-Place:311|Attack-Place:317</span>&nbsp;dans</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">le</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">secteur</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">de</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">l'</span>
<span class="LO p311 p317 C2_Attack-Place_Request-Place " onMouseOver="changeClass('p311 p317', true)" onMouseOut="changeClass('p311 p317', false)">Isonzo</span>
<span class="LO p317 Attack-Purpose " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">&nbsp;<span class="subb">Attack-Purpose:317</span>&nbsp;afin</span>
<span class="LO p317 Attack-Purpose " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">de</span>
<span class="LO p317 Attack-Purpose " onMouseOver="changeClass('p317', true)" onMouseOut="changeClass('p317', false)">coordonner</span>
<span class="LO p317 p334 C2_Activity_start-Activity_Attack-Purpose " onMouseOver="changeClass('p317 p334', true)" onMouseOut="changeClass('p317 p334', false)">&nbsp;<span class="subb">Attack-Purpose:317|Activity_start-Activity:334</span>&nbsp;leur</span>
<span class="LO p317 p329 p334 C3_Activity_start-Activity_Attack-Purpose_Attack-TARGET LU" onMouseOver="changeClass('p317 p329 p334', true)" onMouseOut="changeClass('p317 p329 p334', false)">offensive</span><a id="p329"></a><span class="LO p329 Attack-TARGET" onMouseOver="changeClass('p329', true)" onMouseOut="changeClass('p329', false)"> <sub>Attack:329</sub> </span>
<span class="LO p317 p329 p334 C3_Activity_start-Activity_Attack-Place_Attack-Purpose " onMouseOver="changeClass('p317 p329 p334', true)" onMouseOut="changeClass('p317 p329 p334', false)">&nbsp;<span class="subb">Attack-Purpose:317|Attack-Place:329|Activity_start-Activity:334</span>&nbsp;sur</span>
<span class="LO p317 p329 p334 C3_Activity_start-Activity_Attack-Place_Attack-Purpose " onMouseOver="changeClass('p317 p329 p334', true)" onMouseOut="changeClass('p317 p329 p334', false)">l'</span>
<span class="LO p317 p329 p334 C3_Activity_start-Activity_Attack-Place_Attack-Purpose " onMouseOver="changeClass('p317 p329 p334', true)" onMouseOut="changeClass('p317 p329 p334', false)">Aisne</span>, 
<span class="LO p329 p334 C2_Activity_start-TARGET_Attack-Time LU" onMouseOver="changeClass('p329 p334', true)" onMouseOut="changeClass('p329 p334', false)">&nbsp;<span class="subb">Attack-Time:329</span>&nbsp;commencée</span><a id="p334"></a><span class="LO p334 Activity_start-TARGET" onMouseOver="changeClass('p334', true)" onMouseOut="changeClass('p334', false)"> <sub>Activity_start:334</sub> </span>
<span class="LO p329 p334 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p329 p334', true)" onMouseOut="changeClass('p329 p334', false)">&nbsp;<span class="subb">Attack-Time:329|Activity_start-Time:334</span>&nbsp;en</span>
<span class="LO p329 p334 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p329 p334', true)" onMouseOut="changeClass('p329 p334', false)">avril</span>
<span class="LO p329 p334 C2_Activity_start-Time_Attack-Time " onMouseOver="changeClass('p329 p334', true)" onMouseOut="changeClass('p329 p334', false)">1917</span>. 

<p>
Comme convenu, Cadorna lance la dixième bataille de l' Isonzo le 10 mai 1917. 

<p>
L' objectif étant une nouvelle fois d' accéder à Trieste. 

<p>
La bataille 

<p>
Les Italiens déploient 38 divisions contre seulement 14 aux Austro-Hongrois. 

<p>

<span class="LO p387 Activity_start-Time " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">&nbsp;<span class="subb">Activity_start-Time:387</span>&nbsp;Le</span>
<span class="LO p387 Activity_start-Time " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">10</span>
<span class="LO p387 Activity_start-Time " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">mai</span>
<span class="LO p387 Activity_start-Time " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">1917</span>, 
<span class="LO p387 Activity_start-Agent " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">&nbsp;<span class="subb">Activity_start-Agent:387</span>&nbsp;l'</span>
<span class="LO p387 Activity_start-Agent " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">artillerie</span>
<span class="LO p387 Activity_start-Agent " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">italienne</span>
<span class="LO p387 Activity_start-TARGET LU" onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">commence</span><a id="p387"></a><span class="LO p387 Activity_start-TARGET" onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)"> <sub>Activity_start:387</sub> </span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">&nbsp;<span class="subb">Activity_start-Activity:387</span>&nbsp;le</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">pilonnage</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">des</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">positions</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">austro</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">-</span>
<span class="LO p387 Activity_start-Activity " onMouseOver="changeClass('p387', true)" onMouseOut="changeClass('p387', false)">hongroises</span>. 

<p>

<span class="LO p402 Attack-Duration " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">&nbsp;<span class="subb">Attack-Duration:402</span>&nbsp;Après</span>
<span class="LO p402 Attack-Duration " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">2</span>
<span class="LO p402 Attack-Duration " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">jours</span>
<span class="LO p402 Attack-Duration " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">et</span>
<span class="LO p402 Attack-Duration " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">demi</span>de 
<span class="LO p402 Attack-TARGET LU" onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">bombardements</span><a id="p402"></a><span class="LO p402 Attack-TARGET" onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)"> <sub>Attack:402</sub> </span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">&nbsp;<span class="subb">Attack-Place:402</span>&nbsp;sur</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">le</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">front</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">de</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">Tolmino</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">jusqu'</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">à</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">la</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">mer</span>
<span class="LO p402 Attack-Place " onMouseOver="changeClass('p402', true)" onMouseOut="changeClass('p402', false)">Adriatique</span>, 
<span class="LO p418 Attack-Assaillant " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">&nbsp;<span class="subb">Attack-Assaillant:418</span>&nbsp;les</span>
<span class="LO p418 Attack-Assaillant " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">Italiens</span>lancent une 
<span class="LO p418 Attack-TARGET LU" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">attaque</span><a id="p418"></a><span class="LO p418 Attack-TARGET" onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)"> <sub>Attack:418</sub> </span>
<span class="LO p418 Attack-Place " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">&nbsp;<span class="subb">Attack-Place:418</span>&nbsp;près</span>
<span class="LO p418 Attack-Place " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">de</span>
<span class="LO p418 Attack-Place " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">Gorizia</span>; 
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">&nbsp;<span class="subb">Attack-Result:418</span>&nbsp;le</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">front</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">austro-hongrois</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">est</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">rompu</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">dans</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">la</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">périphérie</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">sud</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">de</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">la</span>
<span class="LO p418 Attack-Result " onMouseOver="changeClass('p418', true)" onMouseOut="changeClass('p418', false)">ville</span>. 

<p>
Cette fois l' 
<span class="LO p439 Attack-TARGET LU" onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)">attaque</span><a id="p439"></a><span class="LO p439 Attack-TARGET" onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)"> <sub>Attack:439</sub> </span>a 
<span class="LO p439 Attack-Purpose " onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)">&nbsp;<span class="subb">Attack-Purpose:439</span>&nbsp;2</span>
<span class="LO p439 Attack-Purpose " onMouseOver="changeClass('p439', true)" onMouseOut="changeClass('p439', false)">objectifs</span>. 

<p>
Le premier objectif est de parvenir a effectuer une percée sur la ville de Trieste en traversant le plateau Carsique au sud-est de Gorizia sur un front de 40 kilomètres. 

<p>
Le second objectif, est 
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">&nbsp;<span class="subb">Giving-Donor:488</span>&nbsp;la</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">conquête</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">du</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">Mont</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">Saint</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">-</span>
<span class="LO p488 Giving-Donor " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">Gabriel</span>, 
<span class="LO p488 Giving-TARGET LU" onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">donnant</span><a id="p488"></a><span class="LO p488 Giving-TARGET" onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)"> <sub>Giving:488</sub> </span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">&nbsp;<span class="subb">Giving-Theme:488</span>&nbsp;l'</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">accès</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">à</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">la</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">Vallée</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">de</span>
<span class="LO p488 Giving-Theme " onMouseOver="changeClass('p488', true)" onMouseOut="changeClass('p488', false)">Vipava</span>ouvrant ainsi une seconde voie pour conquérir Trieste. 

<p>

<span class="LO p511 Arriving-Time " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Arriving-Time:511</span>&nbsp;Fin</span>
<span class="LO p511 Arriving-Time " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">mai</span>
<span class="LO p511 Arriving-Theme " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Arriving-Theme:511</span>&nbsp;l'</span>
<span class="LO p511 Arriving-Theme " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">armée</span>
<span class="LO p511 Arriving-Theme " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">italienne</span>avait 
<span class="LO p511 Arriving-TARGET LU" onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">atteint</span><a id="p511"></a><span class="LO p511 Arriving-TARGET" onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)"> <sub>Arriving:511</sub> </span>
<span class="LO p511 Arriving-Goal " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">&nbsp;<span class="subb">Arriving-Goal:511</span>&nbsp;la</span>
<span class="LO p511 Arriving-Goal " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">ville</span>
<span class="LO p511 Arriving-Goal " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">côtière</span>
<span class="LO p511 Arriving-Goal " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">de</span>
<span class="LO p511 Arriving-Goal " onMouseOver="changeClass('p511', true)" onMouseOut="changeClass('p511', false)">Duino</span>et ne se trouvait qu' à une quinzaine de kilomètres de Trieste. 

<p>
Les Italiens réussissent à capturer, temporairement, Jamiano et plusieurs positions du Haut plateau Karsique près de Monfalcone, mais ils échouent, en voulant prendre le mont Ermada. 

<p>
Les Italiens établissent et défendent une tête de pont au nord de Gorizia, entre le Monte Santo et Zagora. 

<p>
Des 
<span class="LO p583 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">combats</span><a id="p583"></a><span class="LO p583 Hostile_encounter-TARGET" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)"> <sub>Hostile_encounter:583</sub> </span>ont également lieu 
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Hostile_encounter-Place:583</span>&nbsp;dans</span>
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">le</span>
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">nord</span>
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">des</span>
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">Alpes</span>
<span class="LO p583 Hostile_encounter-Place " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">juliennes</span>, 
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:583</span>&nbsp;contre</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">les</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">positions</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">fortifiées</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">austro</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">-</span>
<span class="LO p583 Hostile_encounter-Side1 " onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)">hongroises</span>du col de Vršič( col de Moistrocca). 

<p>
Le 3 juin les Austro-Hongrois lancent une contre-offensive et récupèrent presque tout 
<span class="LO p624 Losing-Possession " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">&nbsp;<span class="subb">Losing-Possession:624</span>&nbsp;le</span>
<span class="LO p624 Losing-Possession " onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">terrain</span>
<span class="LO p624 Losing-TARGET LU" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)">perdu</span><a id="p624"></a><span class="LO p624 Losing-TARGET" onMouseOver="changeClass('p624', true)" onMouseOut="changeClass('p624', false)"> <sub>Losing:624</sub> </span>. 

<p>

<span class="LO p630 p634 C2_Attack-Time_Deciding-Time " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">&nbsp;<span class="subb">Deciding-Time:630|Attack-Time:634</span>&nbsp;Le</span>
<span class="LO p630 p634 C2_Attack-Time_Deciding-Time " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">8</span>
<span class="LO p630 p634 C2_Attack-Time_Deciding-Time " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">juin</span>
<span class="LO p630 p634 C2_Attack-Assaillant_Deciding-Cognizer " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">&nbsp;<span class="subb">Deciding-Cognizer:630|Attack-Assaillant:634</span>&nbsp;Cardona</span>
<span class="LO p630 Deciding-TARGET LU" onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)">décide</span><a id="p630"></a><span class="LO p630 Deciding-TARGET" onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)"> <sub>Deciding:630</sub> </span>
<span class="LO p630 p634 C2_Attack-Result_Deciding-Decision " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">&nbsp;<span class="subb">Attack-Result:634|Deciding-Decision:630</span>&nbsp;d'</span>
<span class="LO p630 p634 C2_Attack-Result_Deciding-Decision " onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">arrêter</span>
<span class="LO p630 Deciding-Decision " onMouseOver="changeClass('p630', true)" onMouseOut="changeClass('p630', false)">l'</span>
<span class="LO p630 p634 C2_Attack-TARGET_Deciding-Decision LU" onMouseOver="changeClass('p630 p634', true)" onMouseOut="changeClass('p630 p634', false)">offensive</span><a id="p634"></a><span class="LO p634 Attack-TARGET" onMouseOver="changeClass('p634', true)" onMouseOut="changeClass('p634', false)"> <sub>Attack:634</sub> </span>. 

<p>
L' Isonzo et la région 

<p>
Bilan 

<p>
Le nombre de victimes est très important en particulier côté italien. 

<p>

<span class="LO p656 Losing-Owner " onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)">&nbsp;<span class="subb">Losing-Owner:656</span>&nbsp;Les</span>
<span class="LO p656 Losing-Owner " onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)">Italiens</span>
<span class="LO p656 Losing-TARGET LU" onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)">perdent</span><a id="p656"></a><span class="LO p656 Losing-TARGET" onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)"> <sub>Losing:656</sub> </span>
<span class="LO p656 Losing-Possession " onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)">&nbsp;<span class="subb">Losing-Possession:656</span>&nbsp;157000</span>
<span class="LO p656 Losing-Possession " onMouseOver="changeClass('p656', true)" onMouseOut="changeClass('p656', false)">hommes</span>et les austro-hongrois 75000. 

<p>
Afin de remonter le moral de l' armée italienne Cadorna prévoit une nouvelle tentative de percée. 

<p>
Il masse le plus grand nombre de divisions et de l' artillerie pour le moment le long de la rivière Isonzo. 

<p>
La onzième bataille de l' Isonzo sera effective deux mois plus tard, le 19 août 1917. 

<p>
Portail de l' histoire militaire Portail de la Première Guerre mondiale Portail de l' Autriche - Hongrie Portail de l' Italie 

</body>
